.mouse{
    height: 400px;
    background-color: aquamarine;
    margin-bottom: 20px;
}
.task5{
    width: 200px;
    height: 200px;
    margin: 20px 0 20px;
    background-color: brown;
    position: relative;
    transform: all 4s;
    
}
.left{
    left: 100px
}
.color{
    display: block;
    margin-bottom: 20px;
}
.login{
    display: block;
    margin-bottom: 20px;
}